@charset "utf-8";
/* CSS Document */

body {
	color:#1A3F69;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	}
.txt{ 
	color:##1A3F69;
	font-size:13px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	}
.txtTitle{ 
	color:#FFF;
	font-size:16px;

	line-height:16px;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	}
	.txtTitlexxb{ 
	color:#FFF;
	font-size:23px;

	line-height:23px;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	}
.txtSmall{ 
	color:#FFF;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	}
.txtforms{ 
	color:#FFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	}
a.footer { 
	color:#FFF;
	font-size:16px;
	font:Arial, Helvetica, sans-serif, "Arial Narrow";
	text-decoration:none;
	}
a.offers { 
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	font:Arial, Helvetica, sans-serif, "Arial Narrow";
	}
a.offerssm { 
	color:#FFF;
	font-size:11px;
	font:Arial, Helvetica, sans-serif, "Arial Narrow";
	text-decoration:underline;
	}
/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	min-height:15px;
	max-height:25px;
	background-color:#D6202D;
	border:1px solid #fff;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:10px;	
	color:#FFFFFF;
	padding:3px 10px;
	margin-left:-2px;
	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	display: none;
}
.requiredFields {
	color:#FF4636;
}
input, textarea, select {
	font-size:11px;
}
.forminput {
	height:20px;
	width:150px;
}
a { 
	color:#D51F2B;
	font-size:13px;
	font:Arial, Helvetica, sans-serif, "Arial Narrow";
	text-decoration:none;
	}
.hidden { display: none; }
.searchBut{
	background: none;
	border: none;
	margin: 0;
	background-image: url(/images/btn_search.jpg); 
	width: 150px;
	height: 27px;
	cursor: pointer;
}

/* ts class used to identify hotels which are promoted (appear first) by supplier(/per country/per region/per city) as setup in the administration (CP)*/
/* It could have no styling at all or we could style it extra (even for debug purposes) */
.a2_prv {
	padding: 8px; 
	margin: 8px; 
	border-right: 2px #902020 dashed;
}

/* autocomplete */
.autocomplete {
	background-color:#fff;
	cursor:default;
	text-align:left;
	max-height:350px;
	overflow:auto;
	border: 1px #666666 solid;
	margin:2px 6px 6px -6px; /* IE6 specific: */
	_height:350px;
	_margin:0;
	_overflow-x:hidden;
	color:#8F1A23;
}

.autocomplete .selected {
	background-color: #BCCDE0;
}

.autocomplete div {
	padding:2px 5px;
	/*white-space:nowrap;*/
	overflow: auto;
}

.autocomplete strong {
	font-weight:bold;
	color:#0B2A49;
}
.indicator {
		background-image: url(/imgs/indicator.gif);
		background-position: right;
		background-repeat: no-repeat;
}
.ui-slider {z-index: 0; }
